#page-login {
  width: 100vw;
  height: 100vh;
  background: linear-gradient(329.54deg, #68a1fb 0%, #90bbff 100%);

  display: flex;
  justify-content: center;
  align-items: center;
}

#login-container {
  display: flex;
  flex-direction: column;
  align-items: center;

  width: 100%;
  max-width: 500px;
  height: 600px;

  background: #90bbff;
  box-shadow: 7px 7px 7px rgba(9, 9, 9, 0.2);

  border-radius: 30px;

  padding: 15px;
}

#container-title {
  font-size: 30px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  margin-bottom: 120px;
}

.loginButtonContainer {
  margin-top: 70px;
}

.register-button {
  color: #ffffff;
}
